Linux Users

Reply
This is an open group. Sign in and click the "Join Group" button to become a group member and start posting.
Highlighted

libnipalu.so failed to initialize

I am trying to install NI-VISA on CENTOS7 under labview 2017 32 bit. When running ./visaconf application, the following error message came up and the program aborted.

libnipalu.so failed to initialize

Perhaps you need to run updateNIDrivers

When using VISA function in a vi linux, the tabview program crashed and closed. I tried to run updated drivers to 2018 but it seems that they only work under 64 bit architecture. I am wondering if someone experienced a similar problem under centos7 32 bit. The only visa version that I could install was 15 because newer versions only work under 64. Has anybody any suggestion to sort out this problem? Could be a kernel  or a DAQmx package installation problem?

Does VISA 16, 17 or do drivers 2018 support centos7 32 bit?

Could be possible to use LabVIEW 2017 with visa 15 without problems?

thanks. Any comments are welcome

0 Kudos
Message 1 of 1
(191 Views)
Reply
This is an open group. Sign in and click the "Join Group" button to become a group member and start posting.